.footer {
    /* position: fixed;
    bottom: 0;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background-color: #f5f5f5; */
    position: fixed;
    left: 0;
    bottom: 0;
    height: auto;
    width: 100%;
    overflow:hidden;
    padding: 20px;
}

.body-color {
    background-color: #3f1c3c;    
}

.footer-color{
    background-color: #1f0e1e;
}

.margin-top{
    margin-top: 12%;
}

.card-color{
    background-color: #36002b !important;
}

.card-color-darker{
    background-color: #1f0e1e !important;
}

hr{
    border-color: white;
    background-color: white;
}